@import url(reset.css);
@import url("./icon.css");
@import url(main.css);


/*************************************************
  Header
************************************************/

.nav-top {
  background-color: rgba(0, 0, 0, 0.1);
}

/*************************************************
  Footer
************************************************/

#gs-page-footer {
  background-color: white;
  border-top: 1px dotted DimGray;
}

#gs-page-footer .gs-container {
  padding: 40px 15px;
}

#gs-page-footer a:hover {
  color: Red;
  border-bottom: 1px dotted Red;
}

#gs-page-footer .footer-nav-main-item {
  margin-bottom: 4px;
}

@media all and (max-width:800px) {
  #gs-page-footer .gs-container {
    padding: 10px 15px;
  }

  #gs-page-footer ul > li {
    padding: 10px 0;
    background: rgb(239, 239, 239);
    border-top: 1px solid white;
    display: block;
  }

  #gs-page-footer .footer-nav-main-item {
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

#gs-page-footer .akavita_counter {
  margin-top: 24px;
  opacity: 0.8;
}

#gs-page-footer  .footer-copyright {
  margin-top: 30px;
}

#contact-us-page .gs-container.flex  > .col:nth-child(2) {
  padding-top: 22px;
}

#contact-us-page .gs-container.flex  > .col:nth-child(2) h3 {
  margin-top: 9px;
}

#contact-us-page .gs-container.flex  > .col:nth-child(2) ul {
  margin-left: 10px;
}

#contact-us-page label.tabs:last-of-type {
  margin-bottom: 40px;
}

#contact-us-page .tabs-content > div {
  margin-left: 10px;
}

#contact-us-page h3 {
  margin-bottom: 24px;
}

/*************************************************
  NEWS
************************************************/

.news-page .staggered-layout {
  -webkit-column-rule: 1px dotted DimGray;
     -moz-column-rule: 1px dotted DimGray;
          column-rule: 1px dotted DimGray;
}

.news-page .material-card {
  padding-bottom: 20px;
}

.news-page .material-card-header {
  page-break-after: avoid;
  margin-bottom: 10px;
}

.news-page .post-date {
  padding-bottom: 4px;
  page-break-before: avoid;
}

.date_selector a {
  border: 1px solid rgba(105, 105, 105, 0.16);
  background-color: rgba(105, 105, 105, 0.05);
}

.date_selector a:hover {
  border-color: rgba(105, 105, 105, 0.37);
}

.date_selector .selected {
  background-color: LightGray;
  border-color: rgb(189, 189, 189);
}